Sso\WebserviceBundle\Entity\Webservice\Type\PasswordHistory:
    type: entity
    table: password_history
    id:
        passwordId:
            type: string
            nullable: false
            length: 255
            fixed: false
            id: true
            column: password_id
            generator:
                strategy: UUID
    fields:
        userGuid:
            type: string
            nullable: false
            length: 255
            fixed: false
            column: user_guid
        password:
            type: string
            nullable: false
            length: 255
            fixed: false
            column: password
        addedAt:
            type: datetime
            nullable: false
            length: 255
            fixed: false
            column: added_at
        passwordEncryptType:
            type: string
            nullable: false
            length: 127
            fixed: false
            column: password_encrypt_type
